Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Unity GUSI ver 2.0.3

I downloaded GUSI 2.0.3 today to troubleshoot Bug ID CSCti70702.  The MAPI CDO version does not seem to be reported in this version of GUSI.  Does anyone know what happened to it?

3 REPLIES
New Member

Re: Unity GUSI ver 2.0.3

Sorry, the fixed logic added for 2.0.3 for legacy systems was preventing the CDO version from being displayed.

I fixed it and should be up on the site soon as GUSI 2.0.4.

FYI - to check the CDO version manually you can do the following:

REGEDIT ->  HKLM \ Software \ Clients \ Mail \ ExchangeMapi

If that Key exists, there will be a DWORD (DllPathEx) that points to a DLL.  Use explorer to navigate to that file, right-click properties on it and see if the DLL version is equal or greater than 6.5.8190.0.  If so, then the bug is not applicable.

If the key does NOT exist, then CDO is NOT installed.

HTH,

Michael

Cisco Employee

Re: Unity GUSI ver 2.0.3

New Member

Re: Unity GUSI ver 2.0.3

Thanks Michael! I actually checked the version under the Add/Remove Programs. My CDO was out of date, so I upgraded it. I will be checking for connection errors later today.

Chris

444
Views
0
Helpful
3
Replies
作成コンテンツを作成するには してください